Cannot install 8.1.1 vSphere web client

Hi

Trying to install the 8.1.1 vSphere web client to vSphere 6.7 U1 vcenter.
I enter a vcenter administrators account and click Validate and a message "Multiple points" is shown and nothing happend.

If I check the Netbackup Software Compatibility List vSphere 6.7 U1 is now supported in Netbackup 8.1.1.

How can I solve this and install vSphere web client?

NB Master: Windows 2012
Netbackup 8.1.1

Tags (1)
8 Replies

Re: Cannot install 8.1.1 vSphere web client

Are you sure you really mean the vSphere Web Client?
I thought for a second you meant the NetBackup plug-in for VMware vCenter.

If its really the vSphere Web Client then try vmware.com:

https://pubs.vmware.com/vsphere-50/index.jsp?topic=%2Fcom.vmware.vsphere.install.doc_50%2FGUID-74AA3...

Re: Cannot install 8.1.1 vSphere web client

Yes, it is called "NetBackup plug-in for vSphere Web Client".

https://www.veritas.com/content/support/en_US/doc/95632443-130384637-0/v97544618-130384637

Re: Cannot install 8.1.1 vSphere web client

I created a case about this. It is a known issue with 8.1.1 and vcenter 6.7U1.
After I installed EEB (eebinstaller_3968706_1_AMD64.exe) with an updated vwcp_manage.exe I could install the plugin without errors.

Now, there is a new problem. I cannon see the plugin is vmware web GUI (html5 and flex).
vwcp_manage.exe confirm that plugin is installed and I have checked filesystem on vcenter and the plugin is installed there. But no plugin is shown.

 

 

Re: Cannot install 8.1.1 vSphere web client

Re: Cannot install 8.1.1 vSphere web client

@Peter, if I got it right there's no VERITAS icon after installation? If so, try to reboot your vCenter. It may sound odd but sometimes it works. You may wan tot check the logs during installation if it indeed registered.

Highlighted

Re: Cannot install 8.1.1 vSphere web client

hi Yet

i have this error also

Multiple points" error on installing NetBackup Plug-in for VMware

can you please share link to the EEB 

the NBU OS is REHL 7.4

NBU version is 8.1.1

Tags (1)

Re: Cannot install 8.1.1 vSphere web client

@maozizraeli 

I believe there is no public URL. You need to log a Support call with Veritas. 

See this related post:

https://vox.veritas.com/t5/NetBackup/quot-Multiple-points-quot-error-on-installing-NetBackup-Plug-in...

 

Re: Cannot install 8.1.1 vSphere web client

OK thanks alot marianne

ill open case in veritas support